﻿@model Proyecto_SGPF.Models.Empleados

@{
    ViewBag.Title = "Delete";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">

    <h2>Eliminar Empleado</h2>

    @using (Html.BeginForm("Delete", "Empleados", FormMethod.Post))
    {
        <div class="form-horizontal">
            <div class="form-group">
                @Html.Label("Nombre: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Nombre, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Apellido paterno: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.ApellidoPaterno, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Apellido materno: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.ApellidoMaterno, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Puesto: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.RadioButtonFor(Model => Model.Puesto, 1, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Jefe")
                    @Html.RadioButtonFor(Model => Model.Puesto, 2, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Pastelero")
                    @Html.RadioButtonFor(Model => Model.Puesto, 3, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Vendedor")
                    @Html.RadioButtonFor(Model => Model.Puesto, 4, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Asistente")
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Género: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.RadioButtonFor(Model => Model.Genero, false, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Masculino")
                    @Html.RadioButtonFor(Model => Model.Genero, true, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Femenino")
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Domicilio: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Domicilio, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("RFC: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Rfc, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Teléfono: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Telefono, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Email: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Email, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                @Html.Label("Usuario: ", htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-lg-10">
                    @Html.EditorFor(Model => Model.Usuario, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            </div>

            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="Eliminar" class="btn btn-danger" />
                </div>
            </div>
        </div>
    }
    </body>